/*
Theme Name: Responsive BodyBoost
Description: Child theme for the Responsive theme 
Author: Steven
Template: responsive
*/

@import url("../responsive/style.css");

/* =Primary Menu
-------------------------------------------------------------- */
.menu {
	background-color:#890650;
	background-image: url(images/menugradient.png);
	clear: both;
	filter: none;
	margin:0 auto;
	border-radius: 8px 8px 2px 2px;
	-webkit-box-shadow: 0 6px 7px -4px #969696;
	   -moz-box-shadow: 0 6px 7px -4px #969696;
	        box-shadow: 0 6px 7px -4px #969696;
}

.menu a {
	font-size: 1em;
	font-weight: 600;
	border-left:1px solid #ac166b;
	text-shadow: 0 -1px 0 #404040;
	text-transform: uppercase;
	outline: none;
}

.menu a:hover {
	background-color:#890650 !important;
	background-image: none !important;
	color:#fff;  
	filter: none;
}

.menu .current_page_item a {
	background-color:#890650;
}

.menu > li:first-child > a {
	border-radius: 8px 0 0 0;
}

#menu-item-70 {
	background-image: url(images/homeico.png);
	background-repeat: no-repeat;
	text-indent: -9000px;
	line-height: none;
	margin: 10px 10px -10px 10px;
	outline: none;
	height: auto;
}
.menu-item-70 a:hover {
	background-repeat: no-repeat !important;
	background-color: transparent !important;
	text-indent: -9000px;
	line-height: none;
	outline: none;
	height: auto;
}
.menu-item-70 a {
	height: auto;
	line-height: 25px;
	outline: none;
}

/* =Top Menu
-------------------------------------------------------------- */
.top-menu {
	margin: 35px 0 0;
}
.top-menu li a {
	font-size: 1em;
	color: #666666;
	border-left: 1px dotted #666666;
	font-weight: 400;
}
.top-menu li a:hover {
	color: #d3127f;
}

/* =Search
-------------------------------------------------------------- */
.widget_search {
	background: none !important;
	border: none !important;
	padding: 2px 0px 0px 20px !important;
	margin: 0 auto 2px auto !important;
	-webkit-box-shadow: none !important;
	   -moz-box-shadow: none !important;
	        box-shadow: none !important;
}

/* =Fonts
-------------------------------------------------------------- */
body {
	font-family: 'PT Sans', Arial,Verdana,Sans-Serif;
	font-size: 13px;
	line-height: 1.4em;
}

.featured-title {
	font-size: 38px;
}
.featured-subtitle {
	font-size: 1.3em;
	color: #d4127f;
	font-weight: 600;
}
#featured p {
	font-size: 14px;
	line-height: 16px;
}

h1 {
	font-family: 'PT Sans Caption', Arial,Verdana,Sans-Serif;
	color: #d3127f;
	font-size: 1.7em;
}

h2 {
	font-family: 'PT Sans', Arial,Verdana,Sans-Serif;
	color: #606060;
	font-size: 1.4em;
}

h3 {
	font-family: 'PT Sans', Arial,Verdana,Sans-Serif;
	font-size: 1.3em;
}

h4 {
	font-family: 'PT Sans', Arial,Verdana,Sans-Serif;
	font-size: 1.2em;
}

h5 {
	font-family: 'PT Sans', Arial,Verdana,Sans-Serif;
	font-size: 1.1em;
}

h6 {
	font-family: 'PT Sans', Arial,Verdana,Sans-Serif;
	font-size: 1em;
	text-transform: uppercase;
}


/* =Fonts fallback
-------------------------------------------------------------- */


/* =Buttons
-------------------------------------------------------------- */

#searchform #s {
    width: 80%;
	height: 31px;
	margin: 0 2px 0 -8px;
	border-radius: 6px;
}
	
button, 
a.button,
input[type='reset'], 
input[type='button'], 
input[type='submit'] {
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	background-color: #eaeaea;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#eaeaea));
	background-image: -webkit-linear-gradient(top, #ffffff, #eaeaea);
	background-image: -moz-linear-gradient(top, #ffffff, #eaeaea);
	background-image: -ms-linear-gradient(top, #ffffff, #eaeaea);
	background-image: -o-linear-gradient(top, #ffffff, #eaeaea);
	background-image: linear-gradient(top, #ffffff, #eaeaea);
	box-shadow: 0pt -1px 0pt rgba(0, 0, 0, 0.075) inset, 0pt 1px 0pt rgba(255, 255, 255, 0.3) inset, 0pt 1px 2px rgba(0, 0, 0, 0.1);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#eaeaea);
	border: 1px solid #ccc;
	border-bottom-color: #aaa;
	border-radius: 6px;
	color: #555;
	cursor: pointer;
	display: inline-block;
	font-size: 12px;
	font-weight: 700;
	margin: 0;
	padding: 6px 10px;
	text-decoration: none;
	text-shadow: 0 1px 0 #fff;
	vertical-align: middle;
	white-space: nowrap;
}

button:hover, 
a.button:hover,
input[type='reset']:hover, 
input[type='button']:hover, 
input[type='submit']:hover {
	background-color: #eaeaea;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#eaeaea), to(#eaeaea));
	background-image: -webkit-linear-gradient(top, #eaeaea, #eaeaea);
	background-image: -moz-linear-gradient(top, #eaeaea, #eaeaea);
	background-image: -ms-linear-gradient(top, #eaeaea, #eaeaea);
	background-image: -o-linear-gradient(top, #eaeaea, #eaeaea);
	background-image: linear-gradient(top, #eaeaea, #eaeaea);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#eaeaea, endColorstr=#eaeaea);
	border: 1px solid #bbb;
	border-bottom-color: #aaa;
	color: #555;
}


/*call to action button*/

.call-to-action {
	text-align: center;
}

.call-to-action a.button {
	font-size: 16px;
	padding: 10px 20px 10px 20px;
		-webkit-box-shadow: 0 8px 6px -4px #CCC;
	   	  -moz-box-shadow: 0 8px 6px -4px #CCC;
	        box-shadow: 0 8px 6px -4px #CCC;
}

.call-to-action a.button:hover {
	text-decoration: none;
}

.ie7 .call-to-action a.button {
    padding: 6px 30px 14px 30px;
}

a.blue {
    background-color:#890650;
	background-image: url(images/menugradient.png);
	clear:both;
    filter: none;
    border: none;
    color: #FFFFFF;
    text-shadow: 0 1px 0 #6d1a42;
	border-radius: 15px;
}
a.blue:hover {
    background-color: #890650;
    background-image: none;
	clear:both;
    filter: none;
    border: none;
    color: #FFFFFF;
    text-shadow: 0 1px 0 #6d1a42;
	border-radius: 15px;
}

/* =Forms
-------------------------------------------------------------- */
label {
	display: inline-block;
	font-weight: 700;
	padding: 2px 0;
}

legend {
	padding: 2px 5px;
}

fieldset {
	border: 1px solid #ccc;
	margin: 0 0 1.5em;
	padding: 1em 2em;
}

form div {
	clear: both;
}

select,
input[type="text"], 
input[type="password"] {
    -moz-box-sizing: border-box;
	-moz-border-radius: 2px;
	-webkit-box-sizing: border-box;
	-webkit-border-radius: 2px;
	-webkit-box-shadow: 0 1px 0 #fff, inset 0 1px 1px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 1px 0 #fff, inset 0 1px 1px rgba(0,0,0,0.2);
	box-shadow: 0 1px 0 #fff, inset 0 1px 1px rgba(0,0,0,0.2);
	background: #f4f4f4;
	box-sizing: border-box;
	border: 1px solid #aaa;
	border-bottom-color: #ccc;
	border-radius: 4px;
	margin: 2px 0;
	outline: none;
	padding: 4px 6px;
	vertical-align: middle;
	width: 80%;
}

select {
	height: auto;
	width: 70%;
}

area,
textarea {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-webkit-border-radius: 2px;
	-webkit-box-shadow: 0 1px 0 #fff, inset 0 1px 1px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 1px 0 #fff, inset 0 1px 1px rgba(0,0,0,0.2);
	box-shadow: 0 1px 0 #fff, inset 0 1px 1px rgba(0,0,0,0.2);
	background: #f4f4f4;
	box-sizing: border-box;
	background: #f4f4f4;
	border: 1px solid #aaa;
	border-bottom-color: #ccc;
	border-radius: 4px;
	height: auto;
	overflow: auto;
	margin: 0;
	outline: none;
	padding: 8px 10px;
	width: 100%;
}

input, 
select {
	cursor: pointer;
}

area:focus,
input:focus, 
textarea:focus {
	background: #fff;
}

input[type='text'], 
input[type='password'] {
	cursor: text;
}

/* =IE Forms (Modernizr)
-------------------------------------------------------------- */
.ie7 area,
.ie7 select,
.ie7 textarea,
.ie7 input[type="text"], 
.ie7 input[type="password"] {
    width: 96%;
}

/*widgets*/

.widget-wrapper {
    background-color: #FFF;
	border-radius: 8px 8px 8px 8px;
	-webkit-box-shadow: 0 6px 6px -6px #CCC;
	   -moz-box-shadow: 0 6px 6px -6px #CCC;
	        box-shadow: 0 6px 6px -6px #CCC;
}

.widget-title, .widget-title-home h3 {
    display: block;
    font-size: 22px;
    font-weight: 700;
    line-height: 23px;
    margin: 0 0 10px;
	padding: 0 0 10px;
    text-align: left;
	color: #d4127f;
	border-bottom: 1px dotted #d6d6d6;
}
#ngg-webslice .widget-title-home h3 {
	font-size: 18px !important;
	font-weight: normal !important;
}

a {
    color: #d4127f;
    font-weight: 600;
    text-decoration: none;
}


#featured {
	background-image: url(images/fgradient.png);
	background-repeat: repeat-x;
	padding-bottom: 0px;
	margin-top: -6px;
	padding-bottom: 0px;
	border-radius: 2px 2px 8px 8px;
	-webkit-box-shadow: 0 6px 6px -6px #CCC;
	   -moz-box-shadow: 0 6px 6px -6px #CCC;
	        box-shadow: 0 6px 6px -6px #CCC;
}
.featured-title {
	padding: 30px 0 0 10px;
	color: #404040 !important;
}

#featured-image {
	margin: 0;
}

#featured .grid {
	margin-bottom: 0;
}

/*Grid*/

#content {
	margin-top: 14px;
}

#content-full {
	margin-top: 14px;
}

.home #wrapper {
    margin: 20px auto 0 auto;
	padding-bottom: 0px;
}
th, td, table {
	border: none;
}
th, td {
	padding: 0.2em;
}

/*ARP*/

#advancedrecentposts-2 .widget-title-home {
	margin: 0 30px 0 20px;
}

#advancedrecentposts-2 .widget-title-home h3 {
	padding: 0 0 2px 0 !important;
}

#advancedrecentposts-2 ul li {
	display: block;
	margin: 15px 10px 0 0;
	padding-bottom: 10px;
	max-width: 540px;
	min-height: 100px;
	border-bottom: 1px dotted #d6d6d6;
}

#advancedrecentposts-2 li:last-child {
	margin-bottom: 10px;
	border: none;
}
#advancedrecentposts-2 a[title] {
	font-size: 1.3em;
}
#advancedrecentposts-2 .date {
	color: #404040;
	font-style: oblique;
	font-weight: bold;
	margin-right: 6px;
}
.advanced-recent-posts img {
	float: left;
	margin: 6px 10px 5px 0;
	padding: 2px;
	border: 1px solid #d6d6d6;
}

.ngg-widget img {
    border: 1px solid #d6d6d6;
    margin: 0 2px 2px 0;
    padding: 2px;
}
.widget_advancedrecentposts {
	margin-bottom: 2px;
}
/*ARP*/

.powered {
	display: none;
}
.widget_execphp {
	margin: 20px 0 2px 0;
	padding: 6px 0 6px 20px;
	border: none;
	border-radius: 8px 8px 2px 2px;
	font-size: 13px;
	font-weight: 600;
	color: #ffffff;
	text-transform: uppercase;
	background-color: #890650;
	background-image: url(images/widgetgradient1.png);
	background-repeat:repeat-x;
	-webkit-box-shadow: 0 6px 6px -4px #a8a8a8;
	   -moz-box-shadow: 0 6px 6px -4px #a8a8a8;
	        box-shadow: 0 6px 6px -4px #a8a8a8;
}

.widget_wcs_today_classes_widget {
	background-image: url(images/wgr2.png);
	background-repeat: repeat-x;
	border-radius: 0;
	box-shadow: none;
	border-bottom: none;
	min-height: 20px;
	margin-bottom: 0px;
	padding: 20px 30px 20px 40px;
}
.widget_wcs_today_classes_widget ul li {
	list-style-image: url(images/bullet1.png);
	margin-top: 2px;
}

#text-9 {
	border-radius: 2px 2px 8px 8px;
	border-top: none;
	padding: 0px 10px 20px 40px;
}

#text-9 a:hover {
	color: #404040 !important;
}

.textheader {
	border: none;
	border-radius: 8px 8px 2px 2px;
	margin: 20px 0 2px 0;
	padding: 7px 0 7px 20px;
	font-size: 13px;
	font-weight: 600;
	color: #ffffff;
	text-transform: uppercase;
	background-color: #890650;
	background-image: url(images/widgetgradient1.png);
	background-repeat:repeat-x;
	-webkit-box-shadow: 0 6px 6px -4px #a8a8a8;
	   -moz-box-shadow: 0 6px 6px -4px #a8a8a8;
	        box-shadow: 0 6px 6px -4px #a8a8a8;
}
.textwidget {
	line-height: 1em !important;
}
.widget_ai1ec_agenda_widget {
	border-radius: 2px 2px 8px 8px;
	padding: 12px 40px 16px 30px;
}
.ngg_images {
	background-image: url(images/wgr2.png);
	background-repeat: repeat-x;
	border-radius: 2px 2px 8px 8px;
	padding: 12px 0px 14px 23px;
}
#widget-title-two {
	display: none;
}
#search-2 {
	margin: 7px 0 26px 0 !important;
}
/*Agenda widget*/
.ai1ec-agenda-widget-view .ai1ec-date {
    background: none;
    border-top: none !important;
    float: left;
    margin: 0 !important;
    padding: 0 !important;
    width: 100%;
}
.ai1ec-agenda-widget-view .ai1ec-date.ai1ec-today {
	background: none;
	border: none !important;
}

.ai1ec-month, .ai1ec-year {
	background: none repeat scroll 0 0 #d3127f !important;
}

.ai1ec-agenda-widget-view .ai1ec-event a {
    color: #404040;
}

.widget_ai1ec_agenda_widget {
	background-image: url(images/wgr2.png);
	background-repeat: repeat-x;
}

.ai1ec-agenda-widget-view .ai1ec-event a {
	background-color:transparent !important;
	border: none !important;
}

.timely p {
	font-family: 'PT Sans', Arial,Verdana,Sans-Serif;
	font-size: 13px;
	line-height: 1.4em;
	margin-left: 10px;
}

.ai1ec-agenda-widget-view .ai1ec-no-results {
    font-size: 13px !important;
    font-style: normal;
}
	
/*-----------------------------------*/
.shop {
	background: none;
	border: none;
	box-shadow: none;
	margin: 30px 0 30px 36px;
	padding: 0px;
}
a.shopbtn {
	display: block !important;
    background: url(images/shopspr.png) no-repeat;
    height: 65px;
    width: 228px;
	text-indent: -9000px;
	outline: 0;
	text-align: center;
}
a.shopbtn:hover {
	background-position: -228px 0;
	outline: 0;
}

/*footer*/
.copyright {
	clear: both;
	float: left;
	text-align: center !important;
	width: 100% !important;
}

.colophon-widget {
	float: left;
	margin: 0 10px 0 0;
	min-width: 240px;
	max-width: 280px;
	background: none !important;
	box-shadow: none !important;
	border: none !important;
	padding: 10px 20px 10px 50px;
}

#footer {
	background-color:#890650;
	color: #FFF;
	max-width: 908px;
	border-radius: 8px 8px 0 0;
	text-align: left;
}

#footer .widget-title {
	color: #FFF !important;
	font-size: 1em !important;
	border-bottom: 1px dotted #FFF !important;
	text-transform: uppercase;
	padding: 0 0 2px !important;
}

#footer a {
	color: #FFF !important;
}

#footer ul li {
	margin-left: -4px;
}

#footer a:hover {
	text-decoration: underline;
}

#footer th, #footer td, #footer table {
	padding: 0.1em;
	border: none;
	line-height: 1em;
}
#footer .copyright {
	font-size: 13px !important;
}

#text-8 .widget-title {
	margin-bottom: -16px;
}
#pages-2 {
	min-width: 120px;
	max-width: 120px;
}

/*blogpage*/

.meta-prep-author, .byline, .author {
	display: none;
}

.post-meta a {
	color: #777777;
}

.post-data {
	display: none;
}

img.wp-post-image {
	float: left;
	max-height: 200px;
	max-width: 200px;
	margin: 5px;
	border: 1px solid #d6d6d6;
    padding: 2px;
	
}

#content-blog {
	padding-top: 20px;
}

#content-blog .alignleft {
	float: left;
	max-height: 200px;
	max-width: 200px;
	margin: 5px;
	border: 1px solid #d6d6d6;
    padding: 2px;
}

.slideshowlink {
	display: none;
}
	
/*full-width-page*/

.page-template-full-width-page-php #container {
	margin-bottom: 10px;
}

.page-template-full-width-page-php #wrapper {
	-webkit-box-shadow: 0 8px 6px -4px #CCC;
	   -moz-box-shadow: 0 8px 6px -4px #CCC;
	        box-shadow: 0 8px 6px -4px #CCC;
}

#post-4 {
	margin: 0 auto 0 auto;
}

#post-4 th, #post-4 td {
	font-size: 1.1em;
	font-weight: bold;
}

.page-template-content-sidebar-half-page-php .widget-wrapper {
	background-color: #FFFFFF;
    border: none;
    box-shadow: none;
    font-size: 13px;
}

/*content-sidehalfpage*/

.page-id-52 #wrapper {
	min-height: 550px;
}

.page-id-62 #wrapper {
	min-height: 550px;
}

.form-allowed-tags {
	display: none;
}

.ai1ec-allday-label {
	display: none !important;
}

.ai1ec-agenda-widget-view .ai1ec-event.ai1ec-allday a .ai1ec-allday-label {
	display: none !important;
}

.ai1ec-calendar-link {
	display: none !important;
}

/* =Responsive (Mobile) Design
-------------------------------------------------------------- */
@media screen and (max-width: 980px) {
    
}

@media screen and (max-width: 650px) {


}

@media screen and (max-width: 480px) {


}

@media screen and (max-width: 320px) {
    

}

@media screen and (max-width: 240px) {
    

}